/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Site Styles
================================================== */


#logo{
	font-family: myriad-pro, Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
	text-align: center;
	padding-top: 10px;
}
#logo a{
	color:white;
}
#logo a:hover{
	text-decoration: none;
	text-shadow: 0 0 0.05em #fff;
}
h1, h2, h3, h4, h5, h6, nav a, p, strong, .content li{
	font-family: myriad-pro, Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h2{
	margin-bottom:20px;
}
h2 a, h3 a{
	text-decoration: none;
}
h2 a:hover, h3 a:hover{
	text-decoration: underline;
}

h4{
	margin-bottom: 12px;
}
p, strong, .content li{
	font-size:16px;
	line-height:26px;
	color: #dbd9bd;
}
strong{
	color:white;
}
.content ul{
	list-style: disc outside;
	margin-left: 30px;
}
.content li{
	margin-bottom:6px;
}

body{
	background-color: black;
	background-image:url(/sunrise19aug.jpg);
	background-repeat: no-repeat;
	background-size:100%;
	background-position:top center;
	
}
#logoimg{
	background-color: black;
}
nav{
	border-left:1px solid #f7e3a4;
	border-right:1px solid #f7e3a4;
	overflow:hidden;
	position:relative;
	background-color:black;
}
nav ul{
	padding:0px;
	text-align: center;
	margin-bottom:0px;
	width:80%;
	margin:auto;
}
nav li{
	text-decoration: none;
	margin-bottom:0px;
	line-height:inherit;
	border-bottom:1px solid #414141;
}
nav li a{
	font-size:22px;
	text-decoration: none;
	padding:10px;
	display:block;
	text-transform: uppercase;
	line-height:40px;
}
nav li a:hover{
	text-decoration: none;
	background-color:#112033;
}
nav li:first-child{
	margin-top:20px;
	/*border-top:1px solid #414141;*/
}
nav li:last-child{
	/*border-bottom:none;*/
	/*padding-bottom:18px;*/
}

nav #social{
	text-align: center;
	padding-top:28px;
	padding-bottom:20px;

}

nav #social img{
	width:24px;
	padding-left:8px;
	padding-right:8px;
	vertical-align: middle;
}
nav #social a{
	opacity: 0.75;
}
nav #social a:hover{
	opacity: 1;
}


.content{
	background-color:black;
}
.contentinner{
	padding:30px;
	padding-bottom:10px;
	padding-top:10px;
	border-left:1px solid #f7e3a4;
	border-right:1px solid #f7e3a4;
	border-bottom:1px solid #f7e3a4;
}

.content #topbar{
    float: left;
    position: relative;
    /*top: -20px;*/
    top: 0px;
    left: -4%;
	width:108%;
	margin-bottom:10px;
}
.content #topbar ul{
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.content #topbar ul li{
	float:left;
	padding-left:20px;
}
#searchbar{
    float: right;
    position: relative;
    right: -20px;
    top: -20px;
    width: 225px;
    height: 0px;
}
#searchbar div.gsc-control-cse{
    padding:0px;
    height:31px;
}
#searchbar td.gsc-input{
    position: relative;
    top: -2px;
    left: 2px;
}
#searchbar input[type="text"]{
    color:black;
}
#searchclick{
	/*text-decoration: underline;*/
	/*cursor: pointer;*/
	float: right !important;
	margin-right: 4%;
}

form label, form input[type="text"], form input[type="submit"]{
	font-size:16px;
}
#loginform #loginform input[type="text"]{
	margin-bottom:8px;
}
#loginform textarea{
	width:80%;
	height:60px;
}
#newpost textarea{
	width:98%;
	height:240px;
}
.success{
	color: lightgreen;
	padding: 5px;
}
.green{
	color: lightgreen;
}
.error{
	color: #ff7173;
	padding:5px;
}
.red{
	color: #ff7173;
}
.status{
	color:#c4c2ff;
	padding:5px;
}
.blue{
	color:#c4c2ff;
}

.contentinner > header{
	clear:both;
}
header h2{
	/*text-transform: uppercase;*/
}

.firstearth{
	color:#f7e3a4;
	font-weight:bold;
}
h4.shine{
	color:#ffcc00;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	margin:10px;
}

.revmail:before{
	content:'info';
}
.revmail:after{
	content:'earthgame';
}
.footer{
	font-size:11px;
	text-align: center;
	padding:0px;
	width: 110%;
	position: relative;
	left: -5%;
	padding-top:30px;
}

#email_name_h, #post_name_h{
	display:none;
}


/* #Page Styles
================================================== */

/* Account pages? */
#screenshots > div img{
	width:100%;
  padding-top:5px;
}
#screenshots > div{
	padding-top:25px;
	/*border-bottom:2px solid #464646;*/
}
#screenshots > div:first-child{
  padding-top:5px;
}


/* Forum */
#forum{
	clear:both;
}
#forum > div.thread a{
	/*font-weight:bold;*/
	font-size:18px;
	text-decoration: none;
}
#forum > div.thread a.user:hover{
	text-decoration: underline;
}
#forum > div.thread a.subject{
	color:white;
	font-size:16px;
}
#forum > div.thread a.user{
  float:right;
	color:#ddd;
	font-size:14px;
}
#thread div.post a.user{

}
.nickname-self{
	border-bottom: 3px solid rgb(40, 255, 21);
}
.nickname-other{
	border-bottom: 2px solid rgb(105, 181, 252);
}
#forum > div.thread{
	padding:5px;
	border-top:1px solid #464646;
}

#thread{
	color:#dbd9bd;
}
#thread img{
	width:100%;
}
#thread div.post{
	padding: 5px;
	background-color: #2C2C2C;
	margin-bottom: 20px;
	color: #dbd9bd;
	word-wrap: break-word;
}
#thread div.post.isnew{
	background-color:#312900;
}
a.user, a.user{
	text-decoration: none;
}
.roles{
    font-size:80%;
    color:rgb(150, 150, 150);
}
.timestamp{
    font-size:80%;
    color:white;
    margin-left:10px;
}
#forum div.thread span.hasnew{
	color:greenyellow;
	vertical-align: top;
  font-size:24px;
  cursor: default;
}
#forum div.thread .hasrole{
  color: rgb(255, 98, 102);
	vertical-align: top;
	float: right;
}
h4.hasrole{
  color: rgb(255, 98, 102);
}

div#markallread{
	text-decoration: underline;
	cursor:pointer;
	text-align:right;
	height: 0px;
	top: -14px;
	position: relative;
}

#postnewthread form#newpost select#role{
	background-color:#363636;
	color:white;
	height:33px;
}
#postnewthread > form {
  margin-bottom:inherit;
}
a#postnewthreadlink{
  position:relative;
  top:-14px;
  left:120px;
}



/* For responsive youtube embeds in forum...this is genius. http://avexdesigns.com/responsive-youtube-embed/ */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* #Media Queries
================================================== */

.downarrow{
	width:280px;
	height:104px;
	background-image:url(/triangle.png);
	background-size:280px auto;
	background-repeat: no-repeat;
}
.container .columns.sidebar{
	margin-right:5px;
}

.mobile{
	display:none;
}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.downarrow{
			background-size:220px auto;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		#logoimg{
			position: absolute;
			top: 0px;
			z-index:-1;
			overflow: hidden;
		}
		#logoimg img{
			opacity: 0.2;
		}
		nav{
			background:none;
		}
		nav a, nav a:visited{
			color:white;
		}
		nav ul{
			z-index:100;
		}

		#searchclick{
			float:left !important;
			margin-right: 0;
		}
		#searchbar{
			right:0px;
		}

		.content #topbar{
			left:0px;
			width:100%;
			top: -15px;
			margin-bottom: 0px;
		}
		.content #topbar ul li{
			padding-left:10px;
		}

		.downarrow{
			display:none;
		}
		.contentinner{
			padding:10px;
			padding-top:0px;
		}
		.mobile{
			display:block;
		}
		.sidebar{
			border-bottom: 1px solid #f7e3a4;
		}
		.contentinner{
			padding-top:25px;
			/*border-bottom:none;*/
		}
		nav li{
			float:left;
			width:33%;
			border:none;
		}
		nav ul{
			height:130px;
			width:100%;
		}
		nav li:last-child{
			padding-bottom:0px;
		}
		#mc_embed_signup{
			width:100% !important;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		nav ul{
			height:102px;
		}
		nav ul li a{
			padding-top:3px;
			padding-bottom:3px;
		}
		nav #social{
			padding-top:0px;
			padding-bottom:10px;
		}

	}


